# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cppcheck
pkgbase = cppcheck
xdata = pkgtype=pkg
pkgver = 2.21.1-1
pkgdesc = A tool for static C/C++ code analysis
url = http://cppcheck.sourceforge.net/
builddate = 1782898404
packager = RustyStriker <rustystriker@artixlinux.org>
size = 17574811
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
depend = libgcc
depend = libstdc++
depend = python
depend = python-pygments
depend = tinyxml2
optdepend = qt6-tools: run cppcheck-gui
optdepend = clang: for cppcheck-gui integration
makedepend = git
makedepend = docbook-xsl
makedepend = qt6-tools
makedepend = qt6-base
makedepend = qt6-declarative
makedepend = pandoc
makedepend = cmake
makedepend = clang
makedepend = ninja
